terminology_00001: 
  name: openehr
  group: subject relationship
  code: "0"
  id: 1
  rubric: self
  mappings: "HL7_RoleCode:: CEN: "
  lang: en
  description: "The party is the subject of EHR "
terminology_00002: 
  name: openehr
  group: subject relationship
  code: "3"
  id: 2
  rubric: foetus
  mappings: "HL7: CEN: "
  lang: en
  description: "The party is a foetus "
terminology_00003: 
  name: openehr
  group: subject relationship
  code: "3"
  id: 2
  rubric: foetus
  mappings: "HL7: CEN: "
  lang: en
  description: "The party is a foetus "
w